html,body,div,h1,h2,p,a,address,em,img,strong,b,i,article,figure,footer,header,nav{padding:0;border:0;margin:0;font:inherit;vertical-align:baseline;}
body{background:#fdf1d4;font-family:arial,sans-serif;}
a{text-decoration:none;}

header{background:#0f044d;width:92%;padding:0 4%;text-align:left;display:block;float:left;font-family:'Open Sans Condensed',sans-serif;}
header img{padding:0 30px 0 0;text-align:left;float:left;}
header p,a{padding:30px 0;color:#e9c874;font-size:40px;font-weight:bold;text-align:left;}

nav{background:#d4ebf4;width:92%;color:#c0a098;font-weight:bold;text-align:right;overflow: hidden;padding:0 4%;}
nav em{color:#82829f;display: inline-block;font-size:20px;}
nav a{color:#3b3783;display: inline-block;font-size:30px;padding:14px 1% 15px 1%;}
nav a:hover{color:#5c56cc;}

article{background:#f8f5ef;width:46%;height:100%;padding:0 27% 20px 27%;text-align:left;float:left;}
article h1{padding:74px 0 60px 0;font-size:55px;word-spacing:0.05em;color:#3b3783;text-align:left;font-family:'Open Sans Condensed',sans-serif;}
article h2{padding:30px 0 30px 50px;font-size:1.7em;font-weight:bold;color:DimGray;text-align:left;}
article p{color:#3f3f3f;font-size:22px;line-height:40px;letter-spacing:0.01em;word-spacing:30%;margin-bottom:30px;}
article a{color:#57381c;}
article a:hover{color:#985027;}
article strong{font-weight:bold;color:black;}
article img{margin:0}

.v{position:relative;padding-bottom:56.25%;padding-top:25px;margin:0 0 25px;height:0;}
.v iframe{position:absolute;top:0;left:0;width:100%;height:100%;}

figure{position:relative;padding-bottom:56.25%;padding-top:30px;margin:0 0 30px;height:0;overflow:hidden;}
figure iframe,figure object,figure embed{position:absolute;top:0;left:0;width:100%;height:100%;}

article img{width:100%;height:100%;padding:30px 0;}
figcaption{padding:0 0 30px;}

footer{background:#211715;width:92%;height:100%;padding:100px 4%;color:white;text-align:center;display:block;clear:both;}
footer img{background:LightGray;margin:15px}
footer img:hover{background:white;}
footer h2{background:#faedd3;}
footer em{font-weight:bold;font-size:23px;line-height:20px;padding:100px 0;color:black;}
footer a{color:#3b3783;font-size:20px;padding:100px 0;font-weight: normal;}
footer a:hover{color:#5c56cc;}




@media screen and (max-width: 1000px){
article{width:92%;height:100%;padding:0 4% 20px 4%;}
#p-nav{margin:25px 90% 0;}}